
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159840_ {font-size:0;}
.title_159840_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159840_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159840_.style_top p {padding-top:10px;}
.title_159840_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159840_.style_right p {padding-right:14px;}
.title_159840_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159840_.style_bottom p {padding-bottom:12px;}
.title_159840_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159840_.style_left p {padding-left:14px;}
.title_159840_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159840_.style_circle1 p {padding-left:20px;}
.title_159840_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159840_.style_circle2 p {padding-left:20px;}
.title_159840_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159836_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159836_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159836_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159836_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159836_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159836_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159822_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159831_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159831_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159831_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159831_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159831_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159831_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159841_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159835_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159835_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159835_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159835_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159835_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159835_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159824_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159824_ * {box-sizing:border-box;}
.img_159824_ a {display:block; text-decoration:none;}
.img_159824_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159837_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159837_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159837_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159837_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159837_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159837_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_163012_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163012_ * {box-sizing:border-box;}
.img_163012_ a {display:block; text-decoration:none;}
.img_163012_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_159834_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159834_ * {box-sizing:border-box;}
.table_159834_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159834_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161627_ {font-size:0;}
.title_161627_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161627_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161627_.style_top p {padding-top:10px;}
.title_161627_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161627_.style_right p {padding-right:14px;}
.title_161627_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161627_.style_bottom p {padding-bottom:12px;}
.title_161627_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161627_.style_left p {padding-left:14px;}
.title_161627_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161627_.style_circle1 p {padding-left:20px;}
.title_161627_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161627_.style_circle2 p {padding-left:20px;}
.title_161627_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161625_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161625_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161625_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161625_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161625_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161625_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161635_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161635_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161635_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161635_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161635_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161635_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161636_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161636_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161636_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161636_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161636_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161636_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161630_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161630_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161630_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161630_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161630_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161630_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161637_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161637_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161637_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161637_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161637_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161637_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_161638_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161638_ li {display:table-row; font-size:15px; line-height:1.0em;}
.text_list_161638_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_161638_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_161638_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}

	.text_list_161638_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161639_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161639_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161639_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161639_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161639_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161639_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161624_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161624_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161624_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161624_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161624_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161624_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161640_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161640_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161640_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161640_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161640_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161640_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161641_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161641_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161641_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161641_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161641_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161641_ span {padding-right:.5em; font-size:1em;}
